Revolution Slider – FATAL ERROR!

  • In Progress
    Posted in: Highend WP Theme  

  • Customer
    braceit
    September 10, 2019 at 10:01 am #141983

    We have recently updated the php version to 7.1 and now we are getting the following error when trying to activate Revolution Slider:

    • Plugin could not be activated because it triggered a fatal error.

    We believe that this is because the plugin version is outdated and not compatible with PHP 7.1; Are there any plans to update the Revolution Slider version packaged with the theme?

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.